@charset "utf-8";
@import url('font.css');
@import url('https://fonts.googleapis.com/earlyaccess/nanumgothic.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('//fonts.googleapis.com/earlyaccess/notosanskr.css');
*{
    letter-spacing: -1px;
}

/* margin
------------------------------------------------------*/
	/* margin-top */
	
.mgt-6 {
	margin-top:-6px !important;
}
.mgt-5 {
	margin-top:-5px !important;
}
.mgt-4 {
	margin-top:-4px !important;
}
.mgt-3 {
	margin-top:-3px !important;
}

.mgt-2 {
	margin-top:-2px !important;
}

.mgt0 {
	margin-top:0 !important;
}

.mgt1 {
	margin-top:1px !important;
}

.mgt2 {
	margin-top:2px !important;
}

.mgt3 {
	margin-top:3px !important;
}

.mgt4 {
	margin-top:4px !important;
}

.mgt5 {
	margin-top:5px !important;
}

.mgt6 {
	margin-top:6px !important;
}

.mgt7 {
	margin-top:7px !important;
}

.mgt8 {
	margin-top:8px !important;
}

.mgt9 {
	margin-top:9px !important;
}

.mgt10 {
	margin-top:10px !important;
}

.mgt11 {
	margin-top:11px !important;
}

.mgt12 {
	margin-top:11px !important;
}

.mgt13 {
	margin-top:13px !important;
}

.mgt16 {
	margin-top:16px !important;
}

.mgt15 {
	margin-top:15px !important;
}

.mgt17 {
	margin-top:17px !important;
}

.mgt18 {
	margin-top:18px !important;
}

.mgt19 {
	margin-top:19px !important;
}

.mgt20 {
	margin-top: 20px !important;
}

.mgt22 {
	margin-top: 22px;
}

.mgt23 {
	margin-top: 23px;
}

.mgt24 {
	margin-top: 24px;
}

.mgt25 {
	margin-top: 25px !important;
}

.mgt27 {
	margin-top: 27px !important;
}

.mgt30 {
	margin-top:30px !important;
}

.mgt32 {
	margin-top:32px !important;
}

.mgt35 {
	margin-top:35px !important;
}

.mgt37 {
	margin-top:37px !important;
}

.mgt40 {
	margin-top:40px !important;
}

.mgt45 {
	margin-top:45px !important;
}

.mgt50 {
	margin-top:50px !important;
}

.mgt55 {
	margin-top:55px !important;
}

.mgt65 {
	margin-top:65px !important;
}

	/* margin-right */
.mgr1 {
	margin-right:1px !important;
}

.mgr2 {
	margin-right:2px !important;
}

.mgr3 {
	margin-right:3px !important;
}
.mgr4 {
	margin-right:4px !important;
}

.mgr6 {
	margin-right:6px !important;
}

.mgr7 {
	margin-right:7px !important;
}

.mgr9 {
	margin-right:9px !important;
}

.mgr11 {
	margin-right:11px !important;
}

.mgr12 {
	margin-right:12px !important;
}

.mgr13 {
	margin-right:13px !important;
}

.mgr14 {
	margin-right:14px;
}

.mgr15 {
	margin-right:15px;
}

.mgr17 {
	margin-right:17px !important;
}

.mgr18 {
	margin-right:18px !important;
}

.mgr20 {
	margin-right:20px !important;
}

.mgr22 {
	margin-right:22px !important;
}

.mgr23 {
	margin-right:23px !important;
}

.mgr25 {
	margin-right:25px !important;
}

.mgr28 {
	margin-right:28px !important;
}

.mgr29 { 
	margin-right: 29px;
}

.mgr32 { 
	margin-right: 32px;
}

.mgr33 {
	margin-right:33px;
}

.mgr35 {
	margin-right:35px;
}

.mgr29 {
	margin-right:29px;
}

.mgr32 {
	margin-right:32px;
}

.mgr33 {
	margin-right:33px;
}

.mgr35 {
	margin-right:35px;
}

.mgr36 {
	margin-right:36px;
}

.mgr39 {
	margin-right:39px;
}

.mgr40 {
	margin-right:40px !important;
}

.mgr42 {
	margin-right:42px;
}

.mgr46 {
	margin-right:46px !important;
}

.mgr50 {
	margin-right:42px;
}

.mgr54 {
	margin-right:54px;
}

	/* margin-bottom */

.mgb-5	{
	position:relative;
	margin-bottom:-5px !important;
	z-index:2;
}

.mgb0	{
	margin-bottom:0 !important;
}
.mgb1 {
	margin-bottom:1px !important;
}

.mgb2 {
	margin-bottom:2px !important;
}

.mgb3 {
	margin-bottom:3px !important;
}

.mgb4 {
	margin-bottom:4px !important;
}

.mgb5 {
	margin-bottom:5px !important;
}

.mgb6 {
	margin-bottom:6px !important;
}

.mgb7 {
	margin-bottom:7px !important;
}

.mgb8 {
	margin-bottom:8px !important;
}

.mgb9 {
	margin-bottom:9px !important;
}

.mgb10 {
	margin-bottom:10px !important;
}

.mgb11 {
	margin-bottom:11px !important;
}

.mgb12 {
	margin-bottom:12px !important;
}

.mgb13 {
	margin-bottom:13px !important;
}

.mgb14 {
	margin-bottom:14px !important;
}

.mgb15 {
	margin-bottom:15px !important;
}

.mgb16 {
	margin-bottom:16px !important;
}

.mgb17 {
	margin-bottom:17px !important;
}

.mgb18 {
	margin-bottom:18px !important;
}

.mgb19 {
	margin-bottom:19px !important;
}

.mgb20 {
	margin-bottom:20px !important;
}

.mgb22 {
	margin-bottom:22px !important;
}

.mgb23 {
	margin-bottom:23px !important;
}

.mgb25 {
	margin-bottom:25px !important;
}

.mgb29 {
	margin-bottom:29px !important;
}

.mgb30 {
	margin-bottom:30px !important;
}

.mgb36 {
	margin-bottom:36px !important;
}

.mgb40 {
	margin-bottom:40px !important;
}

.mgb45 {
	margin-bottom:45px !important;
}

.mgb50 {
	margin-bottom:50px !important;
}

.mgb60 {
	margin-bottom:60px !important;
}

.mgb85 {
	margin-bottom:85px !important;
}

.mgb95 {
	margin-bottom:95px !important;
}

.mgb110 {
	margin-bottom:110px !important;
}

	/* margin-bottom */
	
.mgl-16 {
	margin-left:-16px !important;
}

.mgl0 {
	margin-left:0px !important;
}

.mgl2 {
	margin-left:2px !important;
}

.mgl3 {
	margin-left:3px !important;
}

.mgl4 {
	margin-left:4px !important;
}
.mgl5 {
	margin-left:5px !important;
}

.mgl7 {
	margin-left:7px !important;
}

.mgl8 {
	margin-left:8px !important;
}

.mgl9 {
	margin-left:9px !important;
}

.mgl10 {
	margin-left:10px !important;
}

.mgl13 {
	margin-left:13px !important;
}
.mgl14 {
	margin-left:14px !important;
}

.mgl15 {
	margin-left:15px !important;
}

.mgl16 {
	margin-left:16px !important;
}

.mgl17 {
	margin-left:17px !important;
}

.mgl18 {
	margin-left:18px !important;
}

.mgl20 {
	margin-left:20px !important;
}

.mgl21 {
	margin-left:21px !important;
}

.mgl25 {
	margin-left:25px !important;
}

.mgl30 {
	margin-left:30px;
}

.mgl31 {
	margin-left:31px;
}

.mgl35 {
	margin-left:35px;
}

.mgl38 {
	margin-left:38px !important;
}

.mgl39 {
	margin-left:39px !important;
}

.mgl41 {
	margin-left:41px !important;
}

.mgl45 {
	margin-left:45px !important;
}

.mgl50 {
	margin-left:50px !important;
}

.mgl66 {
	margin-left:66px !important;
}

.mgl88 {
	margin-left:88px;
}

.mgl90 {
	margin-left:90px;
}


/* padding---------------------------------------------*/
/* padding-top */
.padt0 {
	padding-top:0px !important;
}

.padt3 {
	padding-top:3px !important;
}

.padt4 {
	padding-top:5px !important;
}

.padt5 {
	padding-top:5px !important;
}

.padt6 {
	padding-top:6px !important;
}

.padt7 {
	padding-top:7px !important;
}

.padt8 {
	padding-top:8px !important;
}

.padt10 {
	padding-top:10px !important;
}

.padt12 {
	padding-top:12px !important;
}

.padt15 {
	padding-top:15px !important;
}

.padt18 {
	padding-top:18px !important;/* 추가 0818 */
}

.padt21 {
	padding-top:21px !important;
}


.padt30 {
	padding-top:30px !important;
}

/* padding-right */

/* padding-bottom */
.padb0 {
	padding-bottom:0px !important;
}

.padb3 {
	padding-bottom:3px !important;
}

.padb5 {
	padding-bottom:5px !important;
}

.padb7 {
	padding-bottom:7px !important;
}

.padb9 {
	padding-bottom:9px !important;
}

.padb10 {
	padding-bottom:10px !important;
}

.padb12 {
	padding-bottom:10px !important;
}

.padb15 {
	padding-bottom:15px !important;
}

.padb16 {
	padding-bottom:16px !important;
}

.padb17 {
	padding-bottom:17px !important;
}

.padb18 {
	padding-bottom:18px !important;
}

.padb20 {
	padding-bottom:20px !important;
}

.padb23 {
	padding-bottom:23px !important;
}

.padb32 {
	padding-bottom:32px !important;
}

/* padding-left */
.padl4 {
	padding-left:4px !important;
}

.padl5 {
	padding-left:5px !important;
}

.padl10 {
	padding-left:10px !important;
}

.padl15 {
	padding-left:15px !important;
}

.padl20 {
	padding-left:20px !important;
}

.padl85 {
	padding-left:85px !important;
}

.padl90 {
	padding-left:90px !important;
}

.padl247 {
	padding-left:247px !important;
}

.padl280 {
	padding-left:280px !important;
}

/* text-align
---------------------------------------------*/
.txtCenter {
	text-align:center !important;
}

.txtRight {
	text-align:right !important;
}

.txtLeft {
	text-align:left !important;
}

/* float
--------------------------------------------*/
.floatL{
	float:left !important;
}

.floatR{
	float:right !important;
}

/* vertical-align
--------------------------------------------*/
.vaM {
	vertical-align:middle !important;
}
.vaT {
	vertical-align:top !important;
}

/* br.clear
--------------------------------------------*/
br.clear {
	clear:both;
	line-height:1%;
}
.clearB { clear: both;}
.clearL { clear: left;}
.clearR { clear: right;}

/* color
--------------------------------------------*/
.fce78333 {
	color: #e78333 !important;
}

.fcff6b11 {
	color: #ff6b11 !important;
}

.fc5f9441 {
	color: #5f9441 !important;
}

.fc9a9a9a {
	color: #9a9a9a !important;
}

.fc656565 {
	color: #656565 !important;
}
.fcff5400 {
	color: #ff5400 !important;
}

.fcFF622B {
	color: #FF622B !important;
}

.fc70A754{
	color: #70A754 !important;
}

.fc78A771 {
	color: #78A771 !important;
}

.fc7CA73E {
	color: #7CA73E !important;
}

.fcFF6000{
	color:#FF6000 !important;
}

.fcF08B39{
	color:#F08B39 !important;
}

.fc7ABAB4{
	color:#7ABAB4 !important;
}

.fcAAAAA9{
	color:#AAAAA9 !important;
}

.fcDB7113{
	color:#DB7113 !important;
}

.fc49743E {
	color: #49743e !important;
}

.fc9CC695 {
	color: #9cc695 !important;
}

.fcDB3900 {
	color: #db3900 !important;
}

.fce55f06 {
	color: #e55f06 !important;
}

.fc20999b{
	color: #20999b !important;
}

.fce16400 {
	color: #e16400 !important;
}

.fc8cc3be {
	color: #8cc3be !important;
}

.fc48b5ae {
	color: #48b5ae !important;
}

.fc6d6d6d {
	color: #6d6d6d !important;
}
.fc999999{
	color: #999999 !important;
}
.fc2BA698{
	color:#2BA698 !important;
}
.fc998675{
	color:#998675 !important;
}
.fcA1A1A1 {
	color:#A1A1A1 !important;
}

/* input type border setup*/
.inputBasic {
	border-top:1px solid #bbbdbf;
	border-left:1px solid #bbbdbf;
	border-bottom:1px solid #dedfe1;
	border-right:1px solid #dedfe1;
}


/* letter-spacing */
.ls {
	letter-spacing:-1px;
}

/* line-height */
.ln14 {
	line-height:14px;
}

.ln16 {
	line-height:16px !important;
}

.ln22 {
	line-height:22px !important;
}

.ln25 {
	line-height:25px !important;
}

/* font-size
--------------------------------------------*/
.p11 {
	font-size:11px;
}

.p12 {
	font-size:12px !important;
}

/* font-weight
--------------------------------------------*/
.bold {
	font-weight:bold !important;
}

/* width
--------------------------------------------*/
.W30{
	width:30px !important;
}

.W40 {
	width:40px !important;
}

.W57 {
	width:57px !important;
}

.W76 {
	width:76px !important;
}

.W95 {
	width:95px !important;
}

/* css 추가 0814 */
.W96 {
	width:96px !important;
}

.W120 {
	width:120px !important;
}

.W125 {
	width:125px !important;
}

.W132 {
	width:132px !important;
}

.W285 {
	width:285px !important;
}

.W310 {
	width:310px !important;
}

.W312 {
	width:312px;
}

.W314 {
	width:314px;
}

.W352 {
	width:352px !important;
}

.W370 {
	width:370px;
}

.W400 {
	width:400px !important;
}

.W430 {
	width:430px !important;
}

.W440 {
	width:440px !important;
}

.W530 {
	width:530px;
}

.W532 {
	width:532px;
}

/* height
--------------------------------------------*/
.noH {
	height:0 !important;
}

.H9 {
	height:9px !important;
}

.H27 {
	height:27px !important;
}

.H38 {
	height:38px !important;
}

.H72 {
	height:72px !important;
}

.H155 {
	height:155px !important;
}

/* background
--------------------------------------------*/
.noBG {
	background:none !important;
}

/* border
--------------------------------------------*/
.noBo {
	border:none !important;
}
.noBoR {
	border-right: none  !important;
}

/* display
--------------------------------------------*/
.disB {
	display:block;
}

.scrollGray {
	overflow:auto; 
	overflow-x : hidden;
	color:#6F6F6F;
	scrollbar-face-color: #e7e7e0;
	scrollbar-highlight-color: #e7e7e0;
	scrollbar-shadow-color: #eceded;
	scrollbar-3dlight-color: #e7e7e0;
	scrollbar-darkshadow-color:#e7e7e0;
	scrollbar-track-color: #f0efef;
	scrollbar-arrow-color: #bbbdbf;
	margin:0 0 7px 0;
}

/* 2009-01-13 codpro */
.cp-mg270{
	margin-left:270px;
}
/* //2009-01-13 codpro */


.ezcSpeechBubbleImg{
    font-family: 'NotoSansKR','NanumBarunGothic', '나눔바른고딕', 'Open Sans', 'dotum' !important;
}
.ezc_title_text {
    font-family: 'NotoSansKR','NanumBarunGothic', '나눔바른고딕', 'Open Sans', 'dotum' !important;
}
#chatmsg{
    font-family: 'NotoSansKR','NanumBarunGothic', '나눔바른고딕', 'Open Sans', 'dotum' !important;
}
#chatmsg .system{
    font-family: 'NotoSansKR','NanumBarunGothic', '나눔바른고딕', 'Open Sans', 'dotum' !important;
}



/* 2025-08-30 */

@font-face {
    /* font-family: 'NanumSquareNeoLight'; */
    font-family: 'NanumSquareNeo';
    font-weight: 300;
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: 400;
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.ttf) format("truetype");
}

@font-face {
    /* font-family: 'NanumSquareNeoBold'; */
    font-family: 'NanumSquareNeo';    
    font-weight: 700;
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.ttf) format("truetype");
}

@font-face {
    /* font-family: 'NanumSquareNeoExtraBold'; */
    font-family: 'NanumSquareNeo';
    font-weight: 800;
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.ttf) format("truetype");
}

@font-face {
    /* font-family: 'NanumSquareNeoHeavy'; */
    font-family: 'NanumSquareNeo';
    font-weight: 900;
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeoVariable';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.ttf) format("truetype");
}


.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	display: flex;
	justify-content: center;
	align-items: center;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.cons_Header {
	padding:100px 0 0;
}
.cons_Header h2 {
	font-size:60px; color:#000; letter-spacing: -1px;
	padding-bottom:70px;
	font-family: 'NanumSquareNeo';
	font-weight:900;
}

.baseWidth { width:1300px; margin:0 auto;}

.cons_Nav { border-top:1px solid #e1e1e1; background:#fff; box-shadow: 0 3px 20px rgba(0,0,0,0.1); }
.cons_Nav nav { display: flex; justify-content: center; align-items: center;}
.cons_Nav nav a {
	padding:30px 0 26px;
	display: inline-block;
	position: relative;
	text-align: center;
	flex:0 0 33.33333%;
}
.cons_Nav a span { display: inline-block; font-size:24px; color:#8c8c8c; font-weight:700; position: relative;font-family: 'NanumSquareNeo';} 	
.cons_Nav a.on { border-bottom:3px solid #000; }
.cons_Nav a.on span { font-weight:900; color:#000;}


.con_Section1 { padding:90px 0 0; }
.caDivBox { display: flex; margin-bottom:100px; }
.caDivBox .ca_icon {
	flex:0 0 218px; 
	margin-right:42px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 218px;
	height: 218px;
	border-radius:120px;
	border:1px solid #d2d2d2;
	position: relative;
}

.ca_icon i {
	display: block;
	width: 95px;
	height: 99px;
	background:url(../img/new/i_training.png) no-repeat center / 100%;
}

.cons_Art_1 { flex: 1 1 auto;}
.cons_Art_1 h3 { padding:42px 0 0; }
.cons_Art_1 h3 strong { font-size:38px; font-weight:500; color:#454545; line-height:1.3; display: block; margin-bottom:7px;font-family: 'NanumSquareNeo';}
.cons_Art_1 h3 span { font-size:55px; font-weight:900; color:#454545; line-height:1.3;  display: block;font-family: 'NanumSquareNeo';}
.cons_Art_1 h3 span em { font-size:55px; font-weight:900; color:#2d94ff; line-height:1.3; font-family: 'NanumSquareNeo'; font-style:normal}
.cons_Art_1 h3 span em:nth-child(2) { font-size:55px; font-weight:900; color:#eeb334; line-height:1.3; font-family: 'NanumSquareNeo';font-style:normal}
.cons_Art_1 p { padding:32px 0 0; }
.cons_Art_1 p em {  font-size:22px; color:#4b4b4b; line-height:1.3; display: block; text-decoration: underline; margin-bottom:20px;font-family: 'NanumSquareNeo';font-style:normal}
.cons_Art_1 p strong  {  display: block;}
.cons_Art_1 p strong span {  font-size:24px; font-weight:700; color:#4b4b4b; line-height:1.6; display: block;font-family: 'NanumSquareNeo';}



.btn_Center_Area {
	margin-top:100px;
	padding:60px 0;
	display: flex;
	justify-content: center;
	background:#bbd0ef;
	position:relative;
	flex-direction:column;
	align-items:center;
}
a.btn_Edu_Com { 
	display: inline-flex; align-items: center; justify-content: center; 
	padding:30px 50px; border-radius: 17px; 
	background:#fff;
	box-shadow: 0 10px 20px rgba(0,0,0,0.07);
}
a.btn_Edu_Com span {
	font-size:26px; font-weight:700; color:#000; line-height:1.2;
	margin-right:30px;
	font-family: 'NanumSquareNeo';
}
a.btn_Edu_Com i {
	display: block;
	width:8px; height: 14px;
	background:url(../img/new/i_go_dark.png) no-repeat center / 100%;
}

.btn_Center_Area { position: relative;}
.tel_div { display:block; text-align:center; }
a.btn_Edu_Tel {
	margin-top:40px;
	display:inline-flex;
}
a.btn_Edu_Tel strong { font-size:20px; font-weight:300; margin-right:10px; font-family: 'NanumSquareNeo';}
a.btn_Edu_Tel em { font-size:24px; font-weight:500; color:#000; font-family: 'NanumSquareNeo'; font-style:normal;}


.con_Section2 > article { padding:80px 0; max-width:1300px; margin:0 auto;}

.con_Section201 {background:#f4f7fc;}
.con_Section202 {background:#ffffff;}
.con_Section203 {background:#f6fcf9;}

.con_Section2 > article > div { margin-bottom:35px; display: flex; align-items: center;}
.con_Section2 > article > div h3.edu_H3 {
	font-size:40px; font-weight:800; line-height:1.2;
	margin-right:20px; color:#474747;
	font-family: 'NanumSquareNeo';
}

.con_Edu ul li a { 
	position: relative;
	background:#fff; 
	padding:24px 0 ; 
	display: flex; 
	align-items: center;
	justify-content: center;
	border-radius:0; 
	color:#515151;
	font-size:18px;
	font-weight:600;
	font-family: 'NanumSquareNeo';
}

.edu1_List { display: flex; }
.edu1_List li { flex:0 0 24%; margin-right:1%;}

.edu2_List { display: flex;  flex-wrap: wrap;}
.edu2_List li { flex:0 0 24%;margin-right:1%; margin-bottom:13px;}

.edu3_List { display: flex; flex-wrap: wrap}
.edu3_List li { flex:0 0 24%;margin-right:1%; margin-bottom:13px;}

.edu1_List li a { border:1px solid #facd89; }
.edu2_List li a { border:1px solid #7ecef4; }
.edu3_List li a { border:1px solid #8fc31f; }


.con_Edu ul li a::before {
	content:"";
	width: 30px;
	height: 30px;
	background:#facd89;
	color:#fff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size:14px;
	font-weight:800;
	line-height: 1;
	position: absolute;
	left:0;
	top:0;
	font-family: 'NanumSquareNeo';
}

.con_Edu ul li:nth-child(1) a::before { content: "1"; }
.con_Edu ul li:nth-child(2) a::before { content: "2"; }
.con_Edu ul li:nth-child(3) a::before { content: "3"; }
.con_Edu ul li:nth-child(4) a::before { content: "4"; }
.con_Edu ul li:nth-child(5) a::before { content: "5"; }
.con_Edu ul li:nth-child(6) a::before { content: "6"; }
.con_Edu ul li:nth-child(7) a::before { content: "7"; }
.con_Edu ul li:nth-child(8) a::before { content: "8"; }
.con_Edu ul li:nth-child(9) a::before { content: "9"; }
.con_Edu ul li:nth-child(10) a::before { content: "10"; }
.con_Edu ul li:nth-child(11) a::before { content: "11"; }
.con_Edu ul li:nth-child(12) a::before { content: "12"; }
.con_Edu ul li:nth-child(13) a::before { content: "13"; }
.con_Edu ul li:nth-child(14) a::before { content: "14"; }
.con_Edu ul li:nth-child(15) a::before { content: "15"; }
.con_Edu ul li:nth-child(16) a::before { content: "16"; }
.con_Edu ul li:nth-child(17) a::before { content: "17"; }
.con_Edu ul li:nth-child(18) a::before { content: "18"; }

.con_Edu1 ul li a::before { background:#facd89}
.con_Edu2 ul li a::before { background:#7ecef4; }
.con_Edu3 ul li a::before { background:#8fc31f; }



.con_Section3 {
	padding:170px 0;
	background:url(../img/new/bg_cert.jpg) no-repeat center top / cover;
}

.con_Section3_inn { display: flex; align-items: center; justify-content: space-between; position:relative;}

.con3_article1 { flex:0 0 470px;}
.con3_article1 h3 span { display: block; font-size:60px; font-weight:500; color:#fff; line-height:1.3;font-family: 'NanumSquareNeo';}
.con3_article1 h3 strong { display: block; font-size:60px; font-weight:900; color:#fff; line-height:1.3; font-family: 'NanumSquareNeo';}
.con3_article1 h3 em { display: block; font-size:60px; font-weight:900; color:#fff; line-height:1.3; font-family: 'NanumSquareNeo';font-style:normal}

.con3_article1 p { display: flex; justify-content: center; padding:45px 0 0; align-items: center;}
.con3_article1 p em { 
	display: flex; justify-content: center; align-items: center; 
	flex:0 0 54px;
	width: 54px; height: 54px; 
	border-radius:27px;  
	border:1px solid rgba(255,255,255,0.5);
	font-style:normal
}
.con3_article1 p em i { background:url(../img/new/i_alram.png) no-repeat center / 100%; width: 16px; height: 20px; display: block;}
.con3_article1 p > span {  margin-left:15px; flex:1 1 auto;}
.con3_article1 p > span span { display: block; font-size:20px; font-weight:500; line-height:1.4; color:#fff;font-family: 'NanumSquareNeo';}

.cons3_img { flex:0 0 auto;}
.cons3_img > div img { max-width:100%;}

.con3_article2 { padding:130px 0 0; }

.con3_aTop { display: flex; margin-bottom:100px; }
.con3_aTop .ca_icon2 {
	flex:0 0 218px; 
	margin-right:42px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 218px;
	height: 218px;
	border-radius:120px;
	border:1px solid #d2d2d2;
	position: relative;
}
.ca_icon2 i {
	display: block;
	width: 102px;
	height: 102px;
	background:url(../img/new/i_trust.png) no-repeat center / 100%;
}

.con3_aTop { flex: 1 1 auto;}
.con3_aTop h3 { padding:32px 0 0; text-align: left;}
.con3_aTop h3 span { font-size:60px; font-weight:400; color:#454545; line-height:1.3; display: block; font-family: 'NanumSquareNeo';}
.con3_aTop h3 strong { font-size:60px; font-weight:900; color:#5370b5; line-height:1.3;  display: block;font-family: 'NanumSquareNeo';}
.con3_aTop h3 strong em { font-size:60px; font-weight:900; color:#ff802b; line-height:1.3; font-family: 'NanumSquareNeo';font-style:normal}

.cons3_List { max-width:1300px; margin:0 auto;}

.c3_div1 {
	background-image: url(../img/new/img_b1.png);
}
.c3_div2 {
	background-image: url(../img/new/img_b2.png);
}
.c3_div3 {
	background-image: url(../img/new/img_b3.png);
}

.c3_div { 
	padding:65px 65px 65px; position: relative; height:645px; display: flex; flex-direction: column; justify-content: flex-end;
	background-position: center; background-size: cover; background-repeat: no-repeat; border-radius:17px; overflow:hidden;
}
.c3_div i {
	position: absolute;
	left:65px; top:65px;
	width: 63px;
	height: 63px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size:28px;
	font-weight:700;
	color:#fff;
	border-radius:17px;
	font-family: 'NanumSquareNeo';
	font-style:normal
 }
.c3_div h4 em { font-size:50px; font-weight: 900; line-height:1.2;  display: block; color:#fff;font-family: 'NanumSquareNeo';font-style:normal}
.c3_div h4 strong { font-size:50px; font-weight: 900; line-height:1.2;  display: block;font-family: 'NanumSquareNeo';}

.c3_div p { margin-top:40px; }
.c3_div p span { display: block; font-size:22px; color:#fff; font-weight:500; line-height:1.6;font-family: 'NanumSquareNeo';}

.c3_div2, .c3_div3 { margin-top:40px;}

.c3_div1 i { background:#f89090;}
.c3_div2 i { background:#65c1bc;}
.c3_div3 i { background:#b6c158;}

.c3_div1 h4 strong  { color:#f89090;}
.c3_div2 h4 strong { color:#65c1bc;}
.c3_div3 h4 strong { color:#b6c158;}

.con3_article1 p:hover em { background:orange; }
.eduAlertLayer { 
	border-radius:17px; border:1px solid #d2d2d2; 
	box-shadow:0 5px 30px rgba(0,0,0,0.1); 
	position:absolute; left:0; top:50%;
	transform:translateY(180px);
	background:#fff;
	width:700px;
	display:none;
	z-index:1000;
}
.eduAlertLayer p {
	padding:25px; 
	display:flex;
	align-items:center;
}
.eduAlertLayer p strong { 
	font-size:16px; 
	font-family: 'NanumSquareNeo';
	color:#000;
	word-break:keep-all;
	line-height:1.7;
	letter-spacing:0;
	font-weight:900;
	margin-right:0;
}
.eduAlertLayer p span { 
	font-size:14px; 
	font-family: 'NanumSquareNeo';
	color:#000;
	word-break:keep-all;
	letter-spacing:0;
	line-height:1.7;
	padding-left:20px;
	font-weight:500;
}

.con3_article1 p:hover + .eduAlertLayer { display:block; }


@media (max-width: 1350px) {
	.cons_Header {
		padding:35px 0 20px;
	}
	.cons_Header h2 {
		font-size:34px; 
		padding:0 30px 30px;
	}
	.cons_Nav nav a {
		padding:18px 0 16px;
	}
	.cons_Nav a span { display: inline-block; font-size:16px; } 	
	.cons_Nav a.on { border-bottom:2px solid #000; }

	.baseWidth { width: 100%; }

	.con_Section1 { padding:50px 0 0; }
	.caDivBox { display: flex; margin-bottom:70px; padding:0 30px;}
	.caDivBox .ca_icon {
		flex:0 0 140px; 
		margin-right:30px;
		width: 140px;
		height: 140px;
	}

	.ca_icon i {
		display: block;
		width: 55px;
		height: 59px;
	}

	.cons_Art_1 { flex: 1 1 auto;}
	.cons_Art_1 h3 { padding:24px 0 0; }
	.cons_Art_1 h3 strong { font-size:24px; margin-bottom:7px;}
	.cons_Art_1 h3 span { font-size:40px; }
	.cons_Art_1 h3 span em { font-size:40px; }
	.cons_Art_1 h3 span em:nth-child(2) { font-size:40px; }
	.cons_Art_1 p { padding:26px 0 0; }
	.cons_Art_1 p em {  font-size:18px; }
	.cons_Art_1 p strong span {  font-size:18px; }


	.btn_Center_Area {
		margin-top:50px;
		padding:40px 0;
	}
	a.btn_Edu_Com { 
		padding:20px 40px; 
	}
	a.btn_Edu_Com span {
		font-size:20px; 
		margin-right:20px;
	}
	
	.con_Section2 > article { padding:50px 20px; }
	.con_Section2 > article > div { margin-bottom:30px; }
	.con_Section2 > article > div h3.edu_H3 {
		font-size:30px; 
		margin-right:20px;
	}
	.con_Edu ul li a { 
		position: relative;
		background:#fff; 
		padding:18px 0 ; 
		display: flex; 
		align-items: center;
		justify-content: center;
		border-radius:0; 
		color:#515151;
		font-size:16px;
		font-weight:600;
	}

	.con_Section3 {
		padding:100px 0 100px 0;
	}
	.con_Section3_inn { display: flex; align-items: center; justify-content: space-between; flex-wrap:wrap;}
	.con3_article1 { flex:0 0 100%; display: flex; align-items: center; flex-direction: column; padding-left:0;}
	.con3_article1 h3 { text-align: center;}
	.con3_article1 h3 span { display: block; font-size:40px; font-weight:500; color:#fff; line-height:1.3;}
	.con3_article1 h3 strong { display: block; font-size:40px; font-weight:900; color:#fff; line-height:1.3; }
	.con3_article1 h3 em { display: block; font-size:40px; font-weight:900; color:#fff; line-height:1.3; }

	.con3_article1 p { padding:40px 0 0; }
	.con3_article1 p em { 
		flex:0 0 44px;
		width: 44px; height: 44px; 
	}
	.con3_article1 p > span {  margin-left:15px;}
	.con3_article1 p > span span { font-size:16px; }

	.cons3_img { flex:0 0 100%; margin-top:30px; padding:30px 20px 0; text-align: center;}
	
	.con3_article2 { padding:80px 0 0; }
	.con3_aTop { display: flex; margin-bottom:70px; padding:0 30px; }
	.con3_aTop .ca_icon2 {
		flex:0 0 140px; 
		margin-right:30px;
		width: 140px;
		height: 140px;
	}
	.ca_icon2 i {
		width: 62px;
		height: 62px;
	}

	.con3_aTop { flex: 1 1 auto;}
	.con3_aTop h3 { padding:20px 0 0; text-align: left;}
	.con3_aTop h3 span { font-size:40px; font-weight:400; color:#454545; line-height:1.3; display: block; }
	.con3_aTop h3 strong { font-size:40px; font-weight:900; color:#5370b5; line-height:1.3;  display: block;}
	.con3_aTop h3 strong em { font-size:40px; font-weight:900; color:#ff802b; line-height:1.3; }

	.cons3_List { padding:0 30px;}
	.c3_div { padding:45px; border-radius:17px; overflow: hidden; height: auto; }
	.c3_div i {
		left:45px; top:45px;
		width: 45px;
		height: 45px;
		font-size:22px;
	}
	.c3_div h4 { margin-top:100px;}
	.c3_div h4 em { font-size:35px; }
	.c3_div h4 strong { font-size:35px; }

	.c3_div p { margin-top:30px; }
	.c3_div p span { font-size:18px;}

}

@media (max-width:1024px){

	.con_Section3 {
		padding:80px 0 80px 0;
	}
	.con_Section3_inn { flex-wrap:wrap;}
	.con3_article1 { flex:0 0 100%; display: flex; align-items: center; flex-direction: column; padding-left:0;}
	.con3_article1 h3 { text-align: center;}
	.cons3_img { flex:0 0 100%; margin-top:30px; padding:30px 20px 0; }

	.edu1_List { display: flex; flex-wrap:wrap;}
	.edu1_List li { flex:0 0 49%; margin-right:1%; margin-bottom:5px;}

	.edu2_List { display: flex;  flex-wrap: wrap;}
	.edu2_List li { flex:0 0 49%;margin-right:1%; margin-bottom:5px;}

	.edu3_List { display: flex; flex-wrap: wrap}
	.edu3_List li { flex:0 0 49%;margin-right:1%; margin-bottom:5px;}

	.con_Edu ul li a::before {
		width: 20px;
		height: 20px;
		font-size:11px;
	}
	.btn_Center_Area {display: flex; flex-direction: column; align-items: center;}

	a.btn_Edu_Tel {
		margin-top:30px;
	}
	a.btn_Edu_Tel strong { font-size:16px; }
	a.btn_Edu_Tel em { font-size:20px; }
}

@media (max-width:768px){
	.cons_Nav nav a {
		padding:16px 0 14px;
	}
	.cons_Nav a span { font-size:14px; } 	
	.caDivBox { display: flex; margin-bottom:70px; padding:0 30px; flex-wrap:wrap;}
	.caDivBox .ca_icon {
		flex:0 0 120px; 
		margin-right:0;
		width: 120px;
		height: 120px;
	}

	.ca_icon i {
		display: block;
		width: 45px;
		height: 49px;
	}

	.cons_Art_1 { flex: 1 1 100%;}
	.cons_Art_1 h3 { padding:24px 0 0; }
	.cons_Art_1 h3 strong { font-size:24px; margin-bottom:7px;}
	.cons_Art_1 h3 span { font-size:40px; }
	.cons_Art_1 h3 span em { font-size:40px; }
	.cons_Art_1 h3 span em:nth-child(2) { font-size:40px; }
	.cons_Art_1 p { padding:22px 0 0; }
	.cons_Art_1 p em {  font-size:16px; }
	.cons_Art_1 p strong span {  font-size:16px; }


	.con3_aTop { display: flex; margin-bottom:70px; padding:0 30px; flex-wrap:wrap;}
	.con3_aTop .ca_icon2 {
		flex:0 0 120px; 
		margin-right:0;
		width: 120px;
		height: 120px;
	}

	.ca_icon2 i {
		display: block;
		width: 45px;
		height: 49px;
	}

	.con3_aTop h3 { flex:1 1 100%; }

	.edu1_List li a { 
		font-size:14px;
	}

	.cons3_List { padding:0 20px;}
	.c3_div { padding:25px; }
	.c3_div i {
		left:20px; top:20px;
		width: 30px;
		height: 30px;
		font-size:14px;
		border-radius: 5px;
	}
	.c3_div h4 { margin-top:100px;}
	.c3_div h4 em { font-size:30px; }
	.c3_div h4 strong { font-size:30px; }

	.c3_div p { margin-top:20px; }
	.c3_div p span { font-size:14px;}
	.c3_div2, .c3_div3 { margin-top:10px;}

	.c3_div3 { 
		background-position: left center; 
	}

	.con_Edu2 > div { display: flex; flex-wrap:wrap; }
	.con_Edu2 > div em { display: block; width: 100%; margin-top:20px; font-size:14px;}
}


@media (max-width:450px){
	
	.edu1_List li { flex:0 0 100%; margin-right:0; }
	.edu2_List li { flex:0 0 100%;margin-right:0; }
	.edu3_List li { flex:0 0 100%;margin-right:0; }

}




.state_name {font-size:11px;padding:4px 6px;margin-right:2px;border-radius:7px;}
.icon_name {font-size:11px;padding:4px 4px;margin-right:2px;border-radius:5px;}
.tag_name {background:#ddd; font-size:11px;padding:4px 4px;margin-right:2px;border-radius:5px;}
.border_name {border:solid 1px #0099cc;font-size:11px;padding:3px 3px;margin-right:2px;border-radius:5px;}
.item_name {background:#ddd; font-size:14px;padding:8px 8px;margin-right:2px;border-radius:10px;}
.state_tag {background:#ddd;font-size:11px;padding:4px 6px;margin-right:2px;border-radius:7px;white-space:nowrap;}
.cmt_num {font-size:10px;padding:2px 4px;margin-left:2px;border-radius:10px;font-weight:700; }

.s-red {background:#ff0000; color:#fff;}
.s-gray {background:#ddd; color:#000;}
.s-black {background:#000; color:#fff;}
.s-blue {background:#0066cc; color:#fff;}
.s-green {background:#009900; color:#fff;}
.s-orange {background:#ff9900; color:#000;}
.s-yellow {background:#ffe100; color:#000;}
.s-brown {background:#990066; color:#fff;}
.s-purple {background:#9900ff; color:#fff;}
.s-pink {background:#ff00ff; color:#000;}
.s-white {background:#fff; color:#000; border:solid 1px #ddd;}


a.s-red {background:#ff0000; color:#fff;}
a.s-gray {background:#ddd; color:#000;}
a.s-black {background:#000; color:#fff;}
a.s-blue {background:#0066cc; color:#fff;}
a.s-green {background:#009900; color:#fff;}
a.s-orange {background:#ff9900; color:#000;}
a.s-yellow {background:#ffe100; color:#000;}
a.s-brown {background:#990066; color:#fff;}
a.s-purple {background:#9900ff; color:#fff;}
a.s-pink {background:#ff00ff; color:#000;}
a.s-white {background:#fff; color:#000; border:solid 1px #ddd;}

.f-red {color:#ff0000;}
.f-gray {color:#ddd;}
.f-black {color:#000;}
.f-blue {color:#0066cc; }
.f-green {color:#009900;}
.f-orange {color:#ff9900;}
.f-brown {color:#990066;}
.f-purple {color:#9900ff;}
.f-pink {color:#ff00ff;}
.pointer {cursor:pointer;}